Subject: More ideas to help Hawaii Alert Response
From: [email-masked]
Date: Thu, 3 Apr 1997 14:46:16 -0500 (EST)

Aloha Folks,

The alert and call for action continue.  Below are some copies of letters
sent to the embattled senators who have been supporting equal protection,
fairness, dignity (and many other things referred to in these letters) of
Gays and Lesbians.

There are some new ways of seeing things and hope you have some new ideas and
resources to draw from to help out in the effort too.

Remember, please CC copies to us at:[email-masked] to help understand and
guage our effectiveness.  This activity does not replace many other things
the Hawaii Gay Marriage Project - GLEA Foundation and other organizations and
individuals are doing.  

do good

Bill

Hawaii Gay Marriage Project
GLEA Foundation

TO:  [email-masked]

I sent this to the list you shared.

Mark Wojcik

------- Forwarded Message Follows -------

America Supports Equal Rights for everyone, including gay and
lesbian citizens of Hawai'i.  

It is sometimes difficult to take a stand for equality.  I ask you
to oppose any attempt to amend the Hawaii Constitution, a document
that has shown its tolerance and dignity in the interpretation given
to it by Judge Kevin Chang and the Hawaii Supreme Court.

All of Hawai'i's residents deserve dignity, respect and complete
equality.  Thank you for supporting the dignity and equality for
every citizen of Hawai'i.  Please oppose any attempts to amend the 
state constitution.

Sincerely,

Prof. Mark E. Wojcik
The John Marshall Law School
315 S. Plymouth Court
Chicago, IL 60604

----------------------- Headers --------------------------------

Subj:	Hold Firm on Equal Rights -- Please!
Date:	97-04-03 12:24:19 EST
To:	[email-masked] (Sen Avery Chumbley), [email-masked] (Sen Matt
Matsunaga), [email-masked] (Sen Mike McCartney),
[email-masked] (Sen Wayne Metcalf)
CC:	[email-masked]

Dear Senators:

I am e-mailing you on behalf of hundreds of thousands of gay men and
lesbians in the United States. It has come to our attention that there
are anti-gay lobbying groups and individuals who are exerting great
pressure on you to halt Hawaii's attempt to recognize ALL US citizens as
equal under the law, by passing of same-gender marriage legislation.

I point out the following article by Rex Wockner:

> 
>          DUTCH GAYS WILL HAVE TWO WAYS TO GET HITCHED
>                        by Rex Wockner 
>  
>         Come Jan. 1, 1998, Dutch gay, lesbian and straight couples
> will be able to register their partnership and gain every right
> of marriage except access to adoption.
> 
>         Then around the year 2,000, Dutch gays and lesbians likely
> will be able to get married -- under the regular marriage laws.
> 
>         The registration measure passed Holland's Second Chamber of
> Parliament in December with 104 of 150 possible votes. It now
> must pass the First Chamber but that is only a formality. The
> First Chamber only looks for procedural errors.
> 
>         The Second Chamber, meanwhile, has begun debate on gay co-
> parenting in an attempt to void the adoption exclusion via a
> separate piece of legislation.
> 
>         Should that measure pass also, there would be no differences
> between partnerships and marriages except when it comes to
> divorce. Married people have to go to divorce court whereas
> partnered couples would only have to go to court if one of the
> parties contested the breakup. Otherwise they would just
> unregister at City Hall.
> 
>         Ordinary marriage is coming for Dutch homosexuals at the
> turn of the century, gay activists say. Parliament has instructed
> the government to prepare preliminary legislation by this August
> and a special committee is scurrying to determine what being the
> world's first gay-marriage country would mean for Holland's
> international agreements and relationships.
> 
>         "The majority in Parliament is for gay marriage," said Henk
> Krol, editor of Holland's largest gay publication, De Gay Krant.
> "The minority in parliament says people in other European
> countries and in America won't understand us. We are already such
> a strange place for all the people around the world. What will be
> the rights of [gay] people married in the Netherlands when they
> go abroad? It will give us a lot of problems around the world.
> What about foreigners coming to the Netherlands just to marry?
> So, we have to investigate how people around the world will react
> when we are the first to open up marriage for gay people --
> that's what the minority says, and that's what is taking place
> now."
> 
>         The research is being conducted by the Justice Ministry's
> Commission on Opening Legal Marriage, composed mostly of
> university folks and former politicians.
> 
>         "The group is coming around to be very much in favor of
> saying someone has to be first [on gay marriage] and why not
> Holland?" Krol said.
> 
>         The commission will report to Vice Justice Minister
> Elizabeth Schmitz, an open lesbian who, although worried about
> the international consequences, is also leaning toward supporting
> gay marriage.
> 
>         The Second Chamber has said it wants to begin debate on the
> commission's report and the draft legislation by December of this
> year.
> 
>            Subhead: Scandinavia, Hungary and Hawaii
> 
>         At present, four countries offer marriage-like gay
> partnerships: Denmark (and Greenland), Iceland, Norway and
> Sweden. The laws grant all rights of matrimony except access to
> adoption, artificial-conception technology and church weddings.
> In Iceland, though, partners can obtain joint custody of each
> other's biological children.
> 
>         Hungary last year legalized common-law gay marriage after
> the Constitutional Court mandated the move. All matrimonial
> rights are included except, again, access to adoption.
> 
>         Denmark's law took effect Oct, 1, 1989, following a 71-47
> vote by the Folketing (parliament). Greenland, a Danish
> dependency, hesitated then adopted the Danish law in 1994.
> Norway's law came into effect Aug. 1, 1993, following
> parliamentary votes of 58-40 (Odelsting chamber) and 18-16
> (Lagting chamber). Sweden joined the club Jan. 1, 1995, following
> a vote of 171-141 with 5 abstentions and 32 absences.
> 
>         "We accept homosexual love as equivalent to heterosexual,"
> said Swedish Prime Minister Carl Bildt.
> 
>         Gay partnerships became legal in Iceland last June 27, gay-
> pride day there. The Althing, the parliament, voted for the law
> 44-1 with 1 abstention and 17 MPs missing from the chamber.
> Public opposition was minimal and Icelandic President Vigdis
> Finnbogadottir was guest of honor at the nation's first gay
> wedding reception.
> 
>         Foreign couples may not travel to Denmark, Greenland,
> Iceland, Norway or Sweden for a gay wedding. At least half of a
> couple must be a citizen of the nation in question and must be
> living there when the wedding occurs.
> 
>         Two thousand eighty-three homosexual couples had tied the
> knot in Denmark at last count -- 1,449 male couples and 634
> female couples. Seventeen percent of the couples (357) later
> divorced and 219 marriages ended when a partner died. Danish
> lesbians have a higher divorce rate -- 23 percent vs. 14 percent
> for gay men. (Source for figures: Danish gay newspaper Pan-Bladet)
> 
>         Despite all the action in Europe, many observers of the gay-
> marriage craze are focused on Hawaii where a trial court ruled
> Dec. 3 that there is no compelling reason for prohibiting gays
> from marrying.
> 
>         The ruling was placed on hold while it is appealed to the
> state Supreme Court -- but the Supreme Court previously has ruled
> that the government cannot discriminate based on gender in the
> issuance of marriage licenses without a "compelling" reason for
> doing so.
> 
>         As such, gays are expected to win the appeal and same-sex
> marriage should be legal in Hawaii by early 1998. The matter
> cannot be appealed to the US Supreme Court since it is solely a
> matter of interpretation of Hawaii's State Constitution.
> 
>         The "$64,000 Question" is whether Hawaiian gay weddings be
> recognized by other US states. Congress already has passed the
> Defense of Marriage Act stipulating that the rest of the country
> does not have to honor Hawaiian gay marriages, but many legal
> scholars say DOMA violates the US Constitution's "Full Faith
> and Credit" clause under which states must respect each other's
> public acts.
> 
>         Several states also have passed laws stating they will not
> be recognizing queer marriages from elsewhere. Those laws also
> may not pass Constitutional muster.
> 
>                             (c)Rex Wockner, 1997

I am personally opposed to any constitutional amendment that would
deprive any individual of civil rights, offend the Bill of Rights, or
impose one religious vision of marriage on everyone. I urge you to give
gay and lesbian couples the exact same legal protections currently
afforded to heterosexual couples. All of Hawaii's residents should be
treated with dignity, respect and 100% equality, as should all those
residing in the most progressive, free nation on the face of the Earth.
It would be a sad day if we are forced to establish residency and become
citizens of another country just to have the same protections and rights
as heterosexual couples. 

Many thanks and continued support for your continuing efforts to ensure
the dignity and equality of ALL mankind.

Sincerely,

John Eastwood
630 Central Ave #26
Lexington, Kentucky 40502-6402

Subj:	Equal Rights
Date:	97-04-03 10:40:43 EST
To:	[email-masked], [email-masked], [email-masked],
[email-masked]
CC:	[email-masked]

                                            April 2, 1997

Matt Matsunaga
p-586-7100
f-586-7109
email  [email-masked]

Avery Chumbley
p-586-6030
f-586-6031
email  [email-masked]

Mike McCartney
p-586-6910
f-586-6909
email  [email-masked]

Wayne Metcalf
p-586-6900
f-586-6869
email  [email-masked]

Dear Sirs:

I have been following with interest the ongoing struggle in Hawaii to
guarantee equal rights to all citizen of the United States with regard to
marriage.
I am aware of the fact that
you are currently under great pressure as a legislator on this issue.

I, along with countless others in this country, would like you to be aware
that we are opposed to any constitutional amendment which would deprive
any individual of civil rights, offend the Bill of Rights, or impose one
religious vision of marriage on everyone.  We urge you to give gay and
lesbian couples the exact same legal protections currently afforded to
heterosexual couples.  All of Hawaii's residents should be treated with
dignity, respect and 100% equality, as should all those residing in the most
progressive, free nation on the face of the Earth.

Please realize that your continuing efforts to
ensure the dignity and equality of all men and women in your State
 and on the Mainland are
greatly appreciated and crucial for the lives of many of us. Please do not
stop fighting this historic battle..

Cordially,

Gian Mario Besana, Ph. D.
Assistant Professor of Mathematics
Eastern Michigan University
Ypsilanti, MI

Subj:	Same-sex marriage
Date:	97-04-03 09:51:42 EST
To:	INTERNET:[email-masked]
CC:	INTERNET:[email-masked]
CC:	INTERNAT:[email-masked]
CC:	INTERNET:[email-masked]
CC:	HawaiiGay1

Dear Senator:

I am contacting you due to the impending same-gender marriage legislation,
before the Hawaii legislature.  I realize that there are many anti-gay
lobbying groups who are pressuring you to strike down Hawaii's attempt to
recognize all US citizens as equal under the law.

I believe you are well aware, this is not a marriage issue, but rather a
civil rights issue.  Denying gays and lesbian the right to marry is a direct
attack on our civil rights.  We would be denied equal protection under the
law.  I am not a citizen of Hawaii, but I am a lesbian and feel this
impending legislation would have an impact on my life.  All of Hawaii's
residents and all US citizens should be treated with 100% equality.

On behalf of the gay and lesbian community, I would like to thank you for
your continuing support of our rights as US citizens.

Sincerely,

Ms. Chris Gietschier
Westbury, NY
USA

Subject: FW: Stand Firm for Equal Rights... PLEASE!
Author:  "Sen. Wayne Metcalf" <[email-masked]> at Internet
Date:    4/2/97 2:03 PM

Dear Mr. Nelms:
     
Thank you for your e-mail regarding the issue of same gender marriage. 
Please know that I support equal rights for all citizens.
     
Again, thank you for your e-mail and taking the time to write me.
     
With warm personal regards,
Very truly yours,
WAYNE METCALF
Senator

Subj:	The copy of letter you requested that I sent to Hawaii senators.
Date:	97-04-02 23:36:05 EST
From:	Cactimania
To:	HawaiiGay1

[Although this letter is addressed to Senator Matsunaga, I personally sent it
to each of the four senators you asked me to: Matsunaga, Chumbley, McCartney,
and Metcalf.  You have my permission to duplicate my letter on-line. I edited
my address and phone number from this copy because I don't wish it to be
reproduced on-line.]

 April 2, 1997
 
The Honorable Senator Matsunaga:

Dear Senator Matsunaga,

Although I am not a resident of the beautiful state of Hawaii, I am a citizen
of the greatest country on earth when it comes to the basic civil rights of
all of her citizens.  You know, as well as I, that the decisions made in the
next week concerning the same-sex marriage issue will go down in history as
being one of the most important civil rights decisions of this century when
we as a people look back on this era in an historical context. Remember that
during World War ll 70 percent of Americans didn't want to get involved to
help the Jews.  Remember that in the early 1860's, 70 percent of Americans
didn't want to abolish slavery.  Because 70 percent of Americans aren't ready
to accept that long term gay and lesbian relationships exist is no reason to
diminish them before the law. The struggle for the basic civil rights of gay
and lesbian Americans is the final battle in the war for the equal and not
"special" treatment of all of her citizens.  Please do what is right and
respect the decision of your honorable Supreme Court in regards to this issue
even though it may not presently be politically popular.  You hold the power
in your hands to legally release the last socially enslaved segment of our
society with your decision this week. Gay and lesbian Americans don't want
special privileges.  We don't want quotas.  All we want is the freedom to
love, and for our love to be accepted, if not by our fellow citizens, by the
government that represents freedom and democracy throughout the world.

Sincerely yours,
Patrick J. Dooley-AMERICAN!

Tucson, AZ  

Subj:	Constitutional Amendment
Date:	97-04-02 21:11:42 EST
From:	[email-masked] (Garland Tillery)
To:	[email-masked]

Dear Senator Metcalf,

	I am a gay man who has lived with my partner for 16 years without
the same rights and privileges of marriage which a convicted murderer on
death row would be afforded in this country. My uncle and his partner lived
together for 36 years before dying in this, their own country, which denied
them the basic dignity which they rightly deserved.

 	You have commendably recognized the inherent value of all
law-abiding citizens and have acknowledged the inequity of the laws as they
currently exist in regards to tax-paying, gay citizens. Every gay and
lesbian person in the US who has not yet been abused by society and
religion recognizes that we were born gay - not made gay. You apparently
recognize this obvious truth, too. Therefore, I respectfully request that
you continue your efforts to prevent passage of an ammendment which would
give us legally-mandated second-class rights and privileges for the rest of
our lives.

	It is very demeaning for me to say, but I do not know how else to
state my frustration other than to again say that we deserve at least the
same rights as murderers! Please do not forsake us at this pivotal point in
our struggle to gain our constitutional rights of equality before the law.
Do not increase our feeling of cynicism and alienation in our own country.

	Thank you for your support,

J. Garland Tillery
1312 Graham Road
Virginia Beach, VA 23454-2304
[email-masked]

----------------------------------------------------------------------------